FORM, BODY, TABLE, DIV, TD, TH {font:normal 14px Arial;padding:0;margin:0}
TD {vertical-align:top}
IMG {border-style:none}
TABLE {border-collapse: collapse}
A {text-decoration:underline}

BODY {background:#e2e1de}

TABLE.frame {border-width:0}
TABLE.frame  TD.frame {border-width:0;text-align:left}

TABLE.frame   TD.left {width:28px;background:url('../image/bg_left.gif') repeat-y white;padding:0}
TABLE.frame   TD.right {width:23px;background:white url('../image/bg_right.gif') right repeat-y} /*#c8c8c8*/
TABLE.frame   TD.center {background:white;width:947px;padding-bottom:16px}

 
DIV.topics {width:229px;height:242px;background:url('../image/bg_topics.png');overflow:hidden}
DIV.topics TABLE {width:229px;height:242px;background:url('../image/bg_topics.png')}
DIV.topics TABLE A {color:white;text-decoration:none}
DIV.topics TABLE TH{color:#8bd9ff;font-size:20px;text-align:left;padding:0 20px}
DIV.topics TABLE TD{color:white;padding:0 20px;vertical-align:middle}

TD#top_f2 {width:708px;overflow:hidden;padding:0}

TABLE.top {background:white;}
TABLE.top TR.news3 TD {padding:14px 0}
TABLE.top TR.news3 TD DIV {width:199px;height:101px;background:#93bbce;color:white;padding:15px;text-align:left;overflow:hidden}
TABLE.top TR.news3 TD DIV  DIV{overflow:none;padding:0;width:auto;height:auto;background:inherit}
TABLE.top TR.news3 TD DIV A {color:white;text-decoration:none}
TABLE.top TR.news3 TD DIV SPAN {font-size:12px}
TABLE.top TR.news3 TD DIV.a{background:#e40001}

UL {margin:0;padding:0}

DIV.recent {width:437px;padding:15px;border-top:1px solid #e8e8e8;color:#b3b2b2;font-size:20px;margin:0 13px 0 1px;}
DIV.recent A {text-decoration:none;color:#999999;font-size:18px}
UL.recent {list-style-type:none}
UL.recent LI {margin-top:15px;font:normal 14px/16px Arial}
UL.recent A {text-decoration:none;color:black;font-size:14px}
UL.recent SPAN.date{color:#d2d2d2;font-size:10px}
UL.recent SPAN.cap{color:#12aff7;text-decoration:underline;font:normal 16px/21px Arial}


DIV.center {width:197px;padding:15px;border-top:1px solid #e8e8e8;color:#b3b2b2;font-size:20px;margin-right:12px}
UL.center {list-style-type:none}
UL.center LI {margin-top:15px;font:normal 14px/16px Arial}
UL.center IMG {float:left;margin:0 8px 0px 0}
UL.center A {text-decoration:none;color:#666666;font-size:14px}
UL.center SPAN.date{color:#d2d2d2;font-size:10px;}
UL.center SPAN.cap{color:black;text-decoration:underline;font:normal 16px/21px Arial}


DIV.anal {width:186px;padding:15px;border-top:1px solid #e8e8e8;color:#b3b2b2;font-size:20px;margin:0 0 0 1px}

UL.anal {list-style-type:none}
DIV.anal A {text-decoration:none;color:#999999;font-size:18px}
UL.anal LI {margin-top:15px;font:normal 14px/16px Arial}
UL.anal A {text-decoration:none;color:black;font-size:14px}
UL.anal SPAN.date{color:#d2d2d2;font-size:10px}
UL.anal SPAN.cap{color:#12aff7;text-decoration:underline;font:normal 16px/21px Arial}



DIV.srv_top {width:437px;padding:15px;color:#b3b2b2;font-size:20px;margin:0 12px 0 1px;border-top:1px solid #e8e8e8}


DIV.survey_top {padding:0 0 0 0;font:normal 14px/20px Arial;margin:20px 0 20px 0;text-align:left}
DIV.survey_top SPAN.question {font:bold 14px Arial;color:#606060}
/*DIV.survey_top SPAN.tip {color:#CCCCCC;font:normal 11px/12px Arial}*/

DIV.survey_top  UL {list-style-type:none;margin:10px 0px 10px 15px;padding:0;border:solid 0px black;color:black;font:normal 12px Arial}
DIV.survey_top  LI INPUT {position:relative;top:2px}
DIV.survey_top  TABLE{height:3px}





DIV.kar {width:437px;padding:15px;color:#b3b2b2;font-size:20px;margin:0 1px 0 1px;border-top:1px solid #e8e8e8}
DIV.kar TD {width:437px;text-align:center;vertical-align:middle;height:305px;padding-top:15px}



TABLE.bottom {background:url('../image/bg_bottom.png') no-repeat bottom left #e2e1de;width:945px;text-align:left;margin-left:3px}
TABLE.bottom TD {font-size:11px;color:#838383;border:0px solid red}
TABLE.bottom TD A{color:#838383}


TABLE.bottom  DIV.menu2  {color:#8c8c8b;margin:10px 0;font:normal 14px Arial}
TABLE.bottom  DIV.menu2 A {color:#8c8c8b;text-decoration:none}

TABLE.icq TD {vertical-align:middle;font:bold 12px Arial;padding-left:30px;color:black}
TABLE.icq TD A{font:bold 12px Arial;text-decoration:none;color:black}
TABLE.icq TD IMG{vertical-align:middle;margin-right:10px}
TABLE.icq TD.nopad {padding:0}

TABLE.cnt TD {padding:1px}

TABLE.top_f {width:993px;margin:3px 0 0 3px;}
TABLE.top_f A.f{margin-right:10px}
TABLE.top_f A {color:#858584;text-decoration:none;font-size:12px}
TABLE.top_f  DIV.menu2 A {color:#8c8c8b;text-decoration:none}
TABLE.top_f  DIV.menu2  {color:#a3a3a1}

TD#top_f2 {width:708px;height:243px}


TABLE.top_rss {background:transparent;margin:5px 0 0 120px}
TABLE.top_rss IMG, TABLE.top_rss TD {vertical-align:middle;border:0px solid red}
TABLE.top_rss A {color:#555555;text-decoration:none;font-size:12px}
TABLE.top_rss TD.rss  IMG{position:relative;top:-4px;margin:0}
TABLE.top_rss TD.rss {vertical-align:bottom;width:172px;padding:0;text-align:left}
TABLE.top_rss TD.rss A {color:black;text-decoration:none;font:bold 12px Arial;margin-right:10px}
TABLE.top_rss TD.menu {width:457px;color:#dce6ec;border;font:normal 14px Arial;text-align:left}
TABLE.top_rss TD.menu A {color:#43789c;text-decoration:none;font:normal 14px Arial}
TABLE.top_rss TD.twitter  IMG{margin-right:8px}

TABLE.search {margin:20px 0px 20px 0px}
TABLE.search TD {font:bold 14px Arial;text-align:left;border:0px solid blue}
TABLE.search SPAN {color:#acacac;font:bold 14px Arial}
TABLE.search INPUT {margin-bottom:3px}
INPUT#search {color:#d5d5d5;border:solid 1px #dedddd;font:normal 14px Arial;width:180px;height:19px;margin:7px 10px 0 0}


DIV.block {background:white;padding-bottom:30px}

TABLE.block {background:white;border-right:1px solid white}

TABLE.block A {text-decoration:none;color:black}
TABLE.block A.date {text-decoration:none;color:black}
TABLE.block A.cap {text-decoration:ubderline;color:black}

TABLE.block TD {width:229px;padding-top:24px;border:0px solid red}
TABLE.block TD.center {padding:24px 12px 0 12px;width:227px;background:white}
TABLE.block A {text-decoration:none;color:black;font-size:14px}
TABLE.block SPAN.date{color:#cccccc;font-size:10px}
TABLE.block SPAN.cap{color:#14b2fb;text-decoration:underline;font-size:16px}
TABLE.block IMG {float:left;margin:0 10px 10px 0}

DIV.block0 {background:white;padding-top:14px}
TABLE.block0 TD {padding:17px;background:#e9f1f6;width:674px;height:161px}
TABLE.block0 A {text-decoration:none;color:black;font-size:14px}
TABLE.block0 SPAN.date{color:#cccccc;font-size:12px}
TABLE.block0 SPAN.cap{color:black;text-decoration:none;font-size:20px}
TABLE.block0 IMG {float:left;margin:0 10px 10px 0}

DIV.strip {color:white;background:#93bbce;width:688px;vertical-align:center;font:bold 17px Arial;padding:6px 10px;margin-right:12px}
DIV.strip A{color:white;text-decoration:none}


TABLE.article TD {background:white;padding-bottom:0px}
TABLE.article TD  TD {background:white;padding:0}
DIV.article  {width:708px;padding:20px 0 0 0;font:normal 14px Arial;min-height:280px}
DIV.article SPAN.date{color:#d2d2d2;font-size:12px}
DIV.article SPAN.cap{color:black;text-decoration:none;font-size:20px}
DIV.article UL {margin-left:20px;padding:auto}
DIV.article LI {margin:auto;padding:auto}
DIV.article DIV.print {text-align:right;position:relative;top:-30px;margin-left:640px}
DIV.article DIV.print A, A.sign {color:#588da6;font-size:14px}
DIV.article  A {color:#588da6;font-size:14px}
DIV.article IMG {float:left;margin:10px 10px 10px 0}
TABLE.article SPAN.tpc {color: #B3B2B2;font-size: 20px;}


DIV#MarketGid297 A {color:black}

TABLE.srv_res {font:normal 11px Tahoma;color:black;margin:17px 0 70px 114px;text-align:left}
TABLE.srv_res TABLE {float:left;border-style:none;background-color:red;height:3px}
TABLE.srv_res TD {padding-top:3px}
TABLE.srv_res TR.res TABLE {float:left;border-style:none;color:black;background-color:white;height:1px;width:280px;margin:3px 0 0 0;border-top:1px solid black}

TABLE.index {margin:10px 0 10px 0}

DIV.a3 {width:400px;height:0;font:normal 10px Tahoma;color:#CCCCCC}
DIV.a3 A{text-decoration:underline;color:#CCCCCC}